Jvmgg

Jvmonde est un site offciel pour tous les linkers, comme sky3ds, R4i gold 3ds RTS, R4i SDHC 3ds RTS etc. Bienvenue sur notre site http://www.jvmonde.com/

 

Sans Gateway 3DS, fichier CIA fonctionne grâce à Pasta CFW

sky3ds3-1

Il y a une poste très populaire sur Gbatemp.net, grâce à Pasta CFW, on peux installer les fichiers CIA dans la console Nintendo sans Gateway 3DS!

Ce firmware est compatible avec New 3DS/3DS XL et ancienne 3DS/3DS XL en versions 4.0-9.2 ainsi que DSIware et GBA VC(note: Gateway 3DS ne supporte pas DSIware et GBA VC)

Comme préparation, il faut une cartouche authendique de CUBIC NINJA ou un linker SKY3DS, fichier CIA de DEVMENU et CIA d’autre jeux.

Donc, on peut dire que SKY3DS supporte le fichier CIA, c’est non plus la exclusivité de Gateway 3DS! SKY3DS est le meilleur linker pour jouer aux jeux 3DS, gateway 3DS supporte le firmware jusqu’à 9.2.0 tandis que SKY3DS supporte les derniers firmware de Nintendo 3DS maintenant c’est 9.7.0-25, gateway n’occupe plus une position supérieure maintenant!

N’hésitez pas à poséder un linker SKY3DS!

Dans : 2Nouvelles publications des firmwares,Actualités,Flash cartes/Linkers,Gateway 3DS,SKY3DS
Par jvmgg
Le 19 mai 2015
A 11 h 15 min
Commentaires : 0
 
 

GATEWAY 3.2 ULTRA est disponible

gateway 3ds-jvmonde

La team Gateway 3DS lance GATEWAY 3.2 ULTRA, bon, quoi de neuf?

Voici les fonctionnalités ajoutées:

Support de dernier EMUNAND pour la console Nintendo 3DS(actuallement version 9.7)

Support de New 3DS 8.1 JAPAN region(multirom menu etc.)

Paramètres système 4.5 support pour la New 3DS!

NVRAM installer intégré installer dans le menu Gateway (pareil à Blue Card Gateway installer)

Dès maintenant, il faut pas utiliser Cubic Ninja ou Zelda Ocarina of Time à démarrer dans le mode Gateway!

Grâce à ce firmware mis à jour, les possesseurs de New 3DS peuvent démarrer dans mode Gateway en utilisant System Settings, comme sur les anciennes 3DS! Pas plus d’accessoires supplémentaires nécessaires une fois que vous avez fait l’installation!

Il faut  installer le non mset cia de votre région, mais si vous êtes novice, il n’est pas recommandable à faire ça. N’oubliez pas de sauvegarder SYSNAND.

Dans : 2Nouvelles publications des firmwares,Flash cartes/Linkers,Gateway 3DS
Par jvmgg
Le 28 avril 2015
A 10 h 40 min
Commentaires : 0
 
 

GATEWAY 3.1.1 ULTRA PUBLIC BETA

gateway 3ds

Hier, la team Gateway 3DS a publié une mise à jour: Gateway 3.1.1 ULTRA PUBLIC BETA.

Cette version a corrigé un bug mineur où GW3DS version onglet n’affiche pas toujours dans EmuNAND.

D’ailleures, il nous apporte le support pour lancé le menu Gateway pour New 3DS (firmware jusqu’à 9.2) avec aide de « Cubic Ninja« !

Les possesseurs de copie(retail) de « Cunic Ninja » en provenance de région USA, EUR ou JAP seront possible d’utiliser Gateway 3DS avec New Nintendo 3DS et de profiter toutes les fonctionnalités comme d’habitude!

Dans : Gateway 3DS
Par jvmgg
Le 18 mars 2015
A 10 h 10 min
Commentaires : 0
 
 

Décloquer NEW 3DS par sky3ds+GW3.1.0 avec GATEWAY 3DS

Le 11 mars, Gateway 3DS a publé GW 3.1.0 pour débloquer NEW 3DS, mais dans les exigences, il faut un jeu authentique, c’est , cependant, ce jeu est lancé en 2011, il n’y a pas assez de stock sur Amazon, ainsi, le prix est très levé. Dans ce cas-là, notre intelligent joueur a trouvé une autre solution pour débloqué NEW 3DS(la version compatible est toujours jusqu’à 3DS 9.2.0), C’est SKY3DS + GW3.1.0.

C’est amusant, il faut un SKY3DS pour débloquer NEW 3DS avec Gateway 3DS, je pense qu’il suffit d’acheter un SKY3DS.

Voici le tuto sur gbatemp.net, c’est en anglais

[HOWTO] Use OOT Exploit on SKY3DS/Non Working Carts by sonic2756

GW Fix Steps (For those with corrupted saves):
Step 1: Download SAV linked below
Step 2: Restore to card
Step 3: ??????
Step 4: PROFIT

SKY3DS Steps:
Step 0.5: Grab the template linked below and change your Diskwriter settings to use it (its just the lastest template, but better safe than sorry)
Step 1: Grab a copy of OOT. Slap it on your Sky3DS.
Step 1.5: Write the same copy to your Sky AGAIN (using the « Add » option, there should be 2 OOT entries when you’re done)
Step 2: Grab the SAV for your region from below
Step 3: Restore SAV with Diskwriter for BOTH copies of OOT
Step 3.5: Put the cart in your 3DS, try the first OOT copy, if the save doesn’t load (empty saves), switch to the next copy of OOT and try again
Step 4: ??????
Step 5: PROFIT

Thanks to Chuntington for helping me confirm my suspicions.

« From delt31:

IT WORKED – OK here is the problem guys – no doubt about it.

For those with white screen crashes – the card you’re using for SKY is now corrupt. You need a new card – what I did was swap the internal 3ds msd with the one I was using with sky. I used that MiniAide Fat32 formatting tool to delete and create partition FAT 32 for both. Not sure you need that program but worked for me. Then I did the steps outlined on the updated first page and it worked. 2nd slot as expected. Again – the solution is this ( AND i SUGGEST IT »S POSTED ON THE FRONT PAGE) – YOU NEED A NEW FRESH CARD IN SKY. swap the sky 3ds card that doesn’t work with the 3ds internal. Use that program to delete and create new partitions on both, saving the files from your old 3ds card to your desktop so you can easily transfer them over and then do the steps outlined »

Links:
Template: https://dl.dropboxusercontent.com/u/52569571/Sky3DS GW/template0312.txt

US SKY OOT Save (CONFIRMED WORKING/CONTRAST ONLY): https://dl.dropboxusercontent.com/u/52569571/Sky3DS GW/AQEE.sav

US GW OOT Save: https://dl.dropboxusercontent.com/u/52569571/GWOOTFIX/AQEEFIX.sav

EU SKY OOT Save (CONFIRMED WORKING/LEGACY REV00 ONLY): https://dl.dropboxusercontent.com/u/52569571/Sky3DS GW/AQEP.sav

EU GW OOT Save: WIP

JP SKY OOT Save (CONFIRMED WORKING/BAHAMUT REV00 ONLY): https://dl.dropboxusercontent.com/u/52569571/Sky3DS GW/AQEJ.sav (thanks Helper!)

JP Sky OOT Save (From Duowan, try it if the first one doesnt work): https://dl.dropboxusercontent.com/u…lda no Densetsu – Toki no Ocarina 3D (JP).sav

JP GW OOT Save: WIP

Voici le lien https://gbatemp.net/threads/howto-use-oot-exploit-on-sky3ds-non-working-carts.383581/, en effet, je ne comprends bien ça, je vais l’essayer plus tard.

Dans : 2Nouvelles publications des firmwares,Gateway 3DS,SKY3DS
Par jvmgg
Le 13 mars 2015
A 9 h 13 min
Commentaires : 0
 
 

GATEWAY 3.1.0 ULTRA PUBLIC BETA avec support de New 3DS

gateway 3ds-jvmonde

GATEWAY 3.1.0 ULTRA PUBLIC BETA est disponible maintenant!

Cette mise à jour apporte le support de New 3DS en version jusqu’à 9.2 pour région EUR, USA et JAP.

Les caractéristiques dont vous profitez sur 3DS originale avec GATEWAY 3DS existe sur New 3DS, tels que:

  • 100 compatibilité des jeux
  • Menu Multirom
  • Mode Gateway et Classique
  • Emunand!
  • Support de l’application eShop et Roms eShop
  • Support de Homebrew
  • Savegame sauvegarde et de restauration
  • Dumping Gamecard
  • Dumping nand de système
  • Support de FAT32 et EXFAT
  • Diagnostics
  • Et d’autre fonctionnalités

Il semble que c’est une très grande amélioration pour Gateway 3ds, mais j’ai remarqué que sur le guide d’installation, il y a ces exigences:

  • Un save dongle ou un ami avec une 3DS originale qui peut lancer le menu Gateway
  • Une copie de gamecard authentique de « The Legend Of Zelda: Ocarina Of Time 3D”
  • Fichier Launcher.dat dans Gateway 3.1.0 ULTRA

Voici le problème, il vous faut un jeu légitime à installer, il est évident que le jeu peut vous coûter autant que votre passerelle fait, pire encore, certaines versions de carte  »Zelda Ocarina of Time » ne fonctionne pas!

En un mot, c’est un peu cher pour jouer avec gateway 3ds sur new 3ds, vus pouvez choisir également SKY3DS

 

Dans : 2Nouvelles publications des firmwares,Gateway 3DS,SKY3DS
Par jvmgg
Le 12 mars 2015
A 9 h 48 min
Commentaires : 0
 
 

GATEWAY ULTRA 3.0.4 est disponible

gateway 3ds-jvmonde

La team GATEWAY 3DS nous présent le GATEWAY ULTRA 3.0.4 pour 9.5 emunand, il corrige le bug que le menu multirom n’affiche pas et d’autres mises à jour pour bien supporter 9.5 emunand.

Il informe quelques choses pour New 3DS: pour le moment, il ne supporte pas emunand ou supérieur pour New 3DS, cependant, 9.5 emunand fonctionne pour les consoles 3DS et 3DS. Il travaille quand même pour ça, pour les possesseurs de New 3DS, il faut attendre.

GATEWAY 3DS fonctionne sur 3DS 4.0-9.2.

Téléchargez le dernier firmware sur le site officiel de gateway.

Dans : Actualités,Gateway 3DS
Par jvmgg
Le 5 février 2015
A 10 h 38 min
Commentaires : 0
 
 

GATEWAY ULTRA 3.0.1 PUBLIC BETA et Pack de downgrade

Gateway Logo

Le 9 janvier, la team Gateway 3DS nous apporte GATEWAY ULTRA 3.0 pour une compatibilité des versions 4.5+ jusqu’à 9.2, cette fois-là, gateway ULTRA 3.0.1 est disponible ainsi que pack de downgrade!

Selon les feedback des joueurs, il a corrigé le bug SPI Test dans le menu Diagnostics donc il lance Gateway ULTRA 3.0.1.

Dans la section de téléchargement, on peut trouver également les packs de downgrade, il offres les packs de différentes régions, téléchargez le pack correspondant.

Mais il faut noter: c’est une manip dangereuse comme il écrit à sysnand et en cas de imprévu, il va brick votre console 3DS. Il recommande seulement les joueurs avec un NAND MOD à essayer le downgrade.

Maintenant, GATEWAY 3DS supporte déjà les versions de 4.5 à 9.2. Pour les possesseurs de 9.2+, vous pouvez choisir SKY3DS.

Section de téléchargement: http://www.gateway-3ds.com/downloads/

Dans : Actualités,Gateway 3DS
Par jvmgg
Le 13 janvier 2015
A 9 h 36 min
Commentaires : 0
 
 

【TUTO】GATEWAY ULTRA 3.0 – PUBLIC BETA pour 3DS 4.5+ jusqu’à 9.2

GATEWAY ULTRA 3.0 – PUBLIC BETA est disponible maintenant!!!

Vous pouvez jouer aux jeux 3DS sur votre console 3DS/3DS XL en version supérieure à 4.5.0 jusqu’à 9.2 maintennat!!!!

Il supporte Multi-région & Firmware Spoofing, vous pouvez jouer aux derniers jeux 3DS avec ce linker!!!

Malheureusement, il ne supporte pas NEW 3DS pour le moment, vous pouvez choisir SKY3DS.

Voici le tuto pour faire fonctionner GATEWAY 3DS sur 4.5+:

Image de prévisualisation YouTube
Dans : Gateway 3DS,SKY3DS,Tuto
Par jvmgg
Le 10 janvier 2015
A 6 h 15 min
Commentaires : 0
 
 

QQ3DS: nouveau linker pour les roms 3DS & NDS sur toutes les consoles?

Bonne année!!!

Première nouvelle de l’année 2015, un nouveau linker QQ3DS est lancé! Il déclare que QQ3DS est le premier linker qui supporte les jeux 3DS et DS et est compatible avec le dernier firmware 9.4.0-21, satisfait notre besoin de la personnalisation et l’expérience des jeux. Il n’a pas la limite des jeux, permet de jouer à tous les jeux DS et 3DS sur toute version de console 3DS/3DS XL/2DS/NEW 3DS/3DS LL.

QQ3DS: nouveau linker pour les roms 3DS & NDS sur toutes les consoles? dans Actualités package1

Caractéristiques de QQ3DS:

Le premier linker 3DS de dual-mode qui supporte toutes kes versions de 3DS/3DS XL/2DS/NEW 3DS/3DS LL(JP, US, EU)

Compatible avec le dernier firmware 9.4.0-21 ainsi que les versions inférieures

Compatibilité de multirom 3DS/DS, sans limite des jeux

Supporte eShop et les jeux en ligne

Plug & play, facile à démarrer

Compatible avec toutes les cartes micro SD/SDHC/SDXC de 2Go à 64Go

Dans le paquet de QQ3DS:

  • 1 x QQ3DS 3DS MODE CARTE (pour les jeux 3DS)
  • 1 x QQ3DS DS MODE CARTE (pour les jeux DS)
  • 1 x clé USB

C’est le troisième linker révolutionnaire après GATEWAY 3DS et SKY3DS, mais on n’a pas encore eu ce linker pour tester s’il est vraiment tellement puissant, voici la vidéo:

Image de prévisualisation YouTube
Dans : Actualités,Gateway 3DS,QQ3DS,SKY3DS
Par jvmgg
Le 5 janvier 2015
A 10 h 46 min
Commentaires : 0
 
 

Gateway 3DS fonctionne sur New Nintendo 3DS

gateway 3ds-jvmonde

Cadeau formidable pour Noël arrive!!!! Gateway 3DS poste une vidéo qui nous montre que Gateway 3DS permet de fonctionner sur New Nintendo 3DS, support de Multirom 3DS/Multi-région/Homebrew!!!

C’est-à-dire vous pouvez jouer aux jeux 3DS avec ce linker sur votre console en 4.1.0-4.5.0 et 9.0.0-20 / 9.1.0-20J /9.2.0-20, c’est pas toutes les version Nintendo 3DS, le 14 nov, il avait publié un news, si votre console est en 4.5, ne pas mettre à jour votre console, si votre console est en 5.0 ou supérieure, mettre à jour votre console vers 9.0.0, 9.1.0-20J ou 9.2.0-20 et ne pas mettre à jour votre console après.

Profitez d’une réduction pour Gateway 3DS sur JVmonde!

Vérifiez cette dernière vidéo:

Image de prévisualisation YouTube
Dans : Actualités,Gateway 3DS
Par jvmgg
Le 2 décembre 2014
A 10 h 04 min
Commentaires : 0
 
123456
 
 

oraxion.craft |
Slimane |
Lrunescapeg |
Unblog.fr | Créer un blog | Annuaire | Signaler un abus | Thejooker9
| Asdisney
| Maryjane93